/* CSS Document */

@media(min-width: 1150px) and (max-width: 1500px) {
	
 	 .pslider-ecuno{
 		margin-left: 990px;
 	}

	.pslider-ecdos{
 		margin-left: 990px;
 	}
  }

@media(min-width: 650px) and (max-width: 1150px) {
	
 	#imgsliinxtbl{
		display: block;
	}
	
	.dvfooter{
	    padding-left: 20px;
    	padding-right: 20px;
	}
}

@media(max-width: 1150px) {
	
	.dvgridindexctrtxt{
		margin-left: auto;
		margin-right: auto;
		width: auto;
		padding: 10px;
	}

	.ui.secondary.menu{
 		margin-right: 0px !important;
 		z-index: 1;
	}
	
	.dvtopnav-ctr {
		width: auto;
		padding: 0px;
		margin: 0px;
	}
	
	.hdosvwindx{
		text-align: center !important;
	}
	
	.dvgridinx h2{
		text-align: center !important;
	}
	
 	#tvp-chat{
		display: none;
	}
	
	#invoke-horarios{
		display: none;
	}

	.dvmhd-ctr{
		width: 100%;
		z-index: 1;
	}
 	
	.dvixsearch{
		position: static;
		width: auto;
	}
	.ctr-dvixsearch{
		width: auto;
	}
	.inputindexfechas{
		width: auto;
	}
	
	.txtstep{
		display: none;
	}
	
	.dvheader-steps-ctr{
		width: auto;
	}
	
	.pchangeshrc{
		text-align: left;
	}
	
	.dvheader-steps-ctr-search{
		width: auto;
	}
	
	.dvfooter{
		width: auto;
	}
	
	.dvcontent-page{
		width: auto;
	}
	
	.logotext{
		width: 100%;
	}
	
	.hunotextcontex{
		position: static;
	}
	
	.dvsubfooterctr{
		width: auto;
		margin-left: 20px;
	}
	
	.dvsubfooter{
		height: auto;
		padding-bottom: 15px;
	}
	
	.ulinfopagefo{
		display: block;
		text-align: center;
	}
	
	.ulsocialfo{
		display: block;
		float: none;
		text-align: center;
	}
	
	.slider1{
		display: none;
	}
	
	.ctr-slider{
		height: auto;
	}
	
	.dvajsldr{
		height: auto;
	}
	
	.dvinxtext{
		width: auto;
	}
	
	.txtsteporange{
		display: none;
	}
	
	.spn-step-arroworange{
		display: none;
	}
	
	.spn-step-arrow
	{
		display: none;
	}
	
	.txtsteptres{
		display: none;
	}
	
	.txtsteptresorange{
		display: none;
	}
	
	.dvpricenow-lista{
		height: auto;
	}
	
	.dvpricenormal-lista{
		height: auto;
	}
	
	.dvpricenow-lista-oferta{
		height: auto;
	}
	
	.btnlistaarrow {
		display: none;
	}
	
	.btnlistaopa{
		border-right: 1px solid #f2711c;
		width: auto;
	}
	
	.columpriceofer {
		padding: 0px !important;
	}
	
	div.coluadjs
	{
		padding: 0px !important;
	}
	
	.lateralfixed{
		position: static;
		width: auto;
	}
	
	.btnlistaarrowextras {
		display: none;
	}
	
	.dvextarrowdown{
		margin-top: -21px;
	}
	
	.top-chat{
		display: none;
	}
	
	.dvfinishstep{
		width: auto;
	}

	.cat2recog{
		display: none !important;
	}
	
	.cat2devl{
		display: none !important;
	}

	.cat3recog{
		display: none !important;
	}

	.cat3devl{
		display: none !important;
	}

}


@media(max-width: 550px) {
	.taparix
	{
		display: none !important;
	}
	
	.dvbtnresponsive{
		display: block;
	}

	.indxulcar li{
		width: 48%;
		font-size: 0.8em;
	}

	.dvindxicslastoff{
		margin-right: 11px;
	}
}

@media(max-width: 770px) {
	
	/*#rangestart{
	   z-index: 1;
	}*/
	
	.dvpro-imgsliinxtbl{
		display: block;
	}
	
	.title-menu{
		text-align: center;
	}
	
	.otps_dvpp{
		padding: inherit !important;
	}
    	
	.ifryoutumotos{
		height: 300px !important;
	}
	
	.mpindexbusq{
		width: 100% !important;
	}
  	
 	.dvselectplace{
		width: auto;
	}
	
	.ctr-apa-mobile{
		padding-left: 30px !important;
	}
	
	.spn-title-apart{
		font-size: 1em;	
	}
	
	.title-apar-active{
		color: #f27d1a !important;
	}
	
	.dvselectplace-map{
		display: none !important;
	}
	
	.dvcontent-busqueda{
		width: auto;
	}
	
	.dvcontent-extras{
		width: auto;
		padding: 0px;
	}
	
	.searchfixed{
		position: static;
	}
	
	#btnsendbusq{
		width: 100%;
	}
	
	.navbarfixed{
		display: none;
	}
 
 	.dvmhd {
 		border-bottom: 1px solid #ccc;
		height: 80px;
	}
	
	.dvnewsblogcar{
		display: none;
	}
	
	.dropmobileinx{
		display:block !important;
		position: absolute;
    	right: 0px;
    	width: 25% !important;
    	opacity: 0;
	}
	
	.right .langdropw .dropmobileinxlang{
		display:block !important;
	}
	
	.dropmobileinxlang{
		display: block !important;
		position: absolute;
		right: 0px;
		width: 80px !important;
		z-index: 99999999999;
		opacity: 0;
		height: 40px;
	}
	
	.inxgridrsp{
		display: none;
	}
	
	.inxtabsrsp{
		display: none;
	}
	
	.dvheader-steps{
		height: 100px;
	}
	
	.dvfinalformmsg{
		width: auto;
	}
	
 	.dvgridinx{
		padding: 0px;
	}
	
	.dvinxtext h2{
		text-align: center;
	}
	
	#imgsliinxtbl{
		/* display: none; */
		display: block;
	}
	
	.filbtnbsq{
		margin-bottom: 7px !important;
	}
	
	.dvextraformat{
		
	}
	
	.dvextraformat .cuno{
		padding: 4px !important;
	}
	
	.dvextraformat .cdos{
		padding-left: 4px !important;
  	  	padding-right: 4px !important;
	}
	
	.dvextraformat .ctres{
		padding-left: 3px !important;
  	  	padding-right: 1px !important;
	}
	
	.dvextraformat .ccuatro{
		padding-left: 4px !important;
  	  	padding-right: 4px !important;
		text-align: right;
	}
	
	.dvbsq-filter{
		display: none;
	}
	
	.imagenmorinfo{
		width: 99% !important;
	}
	
	.langdropw .menu{
		display: none !important;
		z-index: 1;
	}
	
	.dvimg-respon-center img{
		width: 100%;
	}
 }

@media(min-width: 375px) and (max-width: 770px) {
	
	.ui.calendar .ui.table.day{
		min-width: 22em !important;
	}
}

@media(max-width: 375px) {
	
	#tpvartelefono{
		display: none;
	}
	
	.btnresextrasnext{
		width: auto;
	}
	
	.dvextarrowdown{
		margin-top: -21px;
	}
 }

@media(min-width: 500px) and (max-width: 770px) {
	
	.dvtaginx{
		width: 58%;
		margin-left: auto;
		margin-right: auto;
	}
	
 }
